Bug 956763 - Rebase openscap package to meet the SCAP 1.2 specification
Summary: Rebase openscap package to meet the SCAP 1.2 specification
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openscap
Version: 6.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Peter Vrabec
QA Contact: Lukas "krteknet" Novy
URL:
Whiteboard:
Depends On: 917951
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-25 14:53 UTC by Peter Vrabec
Modified: 2015-05-04 12:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-21 09:43:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1590 normal SHIPPED_LIVE openscap bug fix and enhancement update 2013-11-20 21:39:32 UTC

Description Peter Vrabec 2013-04-25 14:53:55 UTC
Description of problem:

OpenSCAP is under certification on RHEL5 currently. Our aim is to re-compile what we certify on RHEL5 and update RHEL6 with that. No other changes are planned.

Comment 9 errata-xmlrpc 2013-11-21 09:43:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1590.html


Note You need to log in before you can comment on or make changes to this bug.